HTML, BODY {
	font-family: lucida, verdana, arial, helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	color: #566047;
	font-weight: normal;
	line-height:18px;
	margin : 0;
	padding : 0;
}
B {
	font-weight: bold;
}


/* ANCHORS */

A {
	color: #AA0136;
	text-decoration: underline;
}

A:hover {
	color: #FF0000;
}
A:visited {
	color: #AA0136;
}



/* HEADINGS */

H2 {
	font-size:18px;
	color: #999999;
}
H3 {
	font-size:14px;
	color: #999999;
}

.font-maintext{
	line-height:20px;
}


/* POPUP MENU */

.lowText { 
	text-decoration: none; 
	color: #333333; 
	font-size: 10px; 
	font-family: Arial, Helvetica; 
	font-weight: bold;
}
.highText { 
	text-decoration: none;
	color: #ffffff;
	font-size: 10px;
	font-family: Arial, Helvetica;
	font-weight: bold;
}
.itemBorder {
	border: 1px solid #ffffff;
}
.itemBorderBlank {
	border: 1px solid #ffffff
}
.heading-a{
	font-family: arial, helvetica;
	font-size:14px;
	color: #333333;
	font-weight:bold;
}
.heading-d{
	font-family: arial, helvetica;
	font-size:16px;
	color: #FF0000;
	font-weight:bold;
}
.topbox {
	background-image: url(../images/graywhite.jpg);
	background-color: #eeeeee; 
	padding: 5px; 
	border-top: 1px solid #cccccc; 
	border-right: 1px solid #666666; 
	border-bottom: 1px solid #333333; 
	border-left: 1px solid #cccccc;
}
.bottombox {
	background-color: #f6f6f6; 
	padding: 5px; 
	border-top: 1px solid #cccccc; 
	border-right: 1px solid #666666; 
	border-bottom: 1px solid #333333; 
	border-left: 1px solid #cccccc;
}
.formbox {
	background-color: #f6f6f6; 
	padding-left: 3px; 
	padding-right: 3px; 
	padding-top: 0px; 
	padding-bottom: 0px; 
	border: 1px solid #ffffff; 
}
.tableoutline {
	background-color: #fffffff; 
	padding: 3px; 
	border: 1px solid #666666; 
}
.forminput {
	height:16px;
	border: 1px solid #999999;
	font-size: 10px;
}
.searchbox {
	height:12px;
	border: 1px solid #999999;
	font-size: 10px;
	font-weight: bold;
	font-size: 10px;
}
.formtextarea {
	border: 1px solid #999999;
	font-size: 10px;
}
.formsmall {
	font-size: 6px;
}
.bodytable {
	width: 770;
	line-height:20px;
}
.adminblock {
	line-height:14px;
	padding-right: 20px;
	padding-top: 5px;
	padding-left: 3px;
}
.rightnavtable {
	background-color: #fffffff; 
	padding: 3px; 
	border: 1px solid #666666;
	margin-left: 30px;
	margin-bottom: 15px;
}
.rightnav {
	border: 1px solid #666666; 
	padding-left: 8px; 
	padding-right: 8px; 
	padding-top: 0px; 
	padding-bottom: 0px; 
	background-color: #eeeeee;
	border: 1px solid #333366; 
	text-align: center;
	text-decoration: none;
	font-family: 'Trebuchet MS', trebuchet, verdana, arial;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.rightnav a {
	text-decoration: none;
	color: #333333;
}
.rightnav a:hover {
	text-decoration: none;
	color: #ff0000;
}
.formbox{
	background-color: #f6f6f6; 
	padding-left: 3px; 
	padding-right: 3px; 
	padding-top: 0px; 
	padding-bottom: 0px; 
	border: 1px solid #ffffff; 
}
.bottomnav {
	text-align: center;
	line-height: 14px;
	font-size: 9px;
	color: #999999;
}
A.bottomnav {
	color: #999999;
	text-decoration: none;
}
A.bottomnav:hover{
	color: #000000;
	text-decoration: underline;
}
.feature{
	color: #566047;
	font-size: 16px;
	font-weight: bold;
}
